Itoo Software Forum

Author Topic: vray RT FP 4.01  (Read 1067 times)

roysgi10

  • Jr. Member
  • **
  • Posts: 54
vray RT FP 4.01
« on: February 19, 2013, 08:21:30 PM »
Dosn't work for me cpu and gpu(opencl).any setting i need to change?

Thanks.

Roy

yuv

  • iToo Software
  • Sr. Member
  • *****
  • Posts: 312
  • iToo Software - CEO
    • Itoo Software
Re: vray RT FP 4.01
« Reply #1 on: February 19, 2013, 08:31:02 PM »
The VRayRT supports needs the latest V-Ray 2.40. Please check that you have updated the version of the renderer.

If the problem continues, please send us more information to check the problem.
« Last Edit: February 19, 2013, 08:33:12 PM by yuv »
Daniel Quintero
Itoo Software
www.itoosoft.com
daniel@itoosoft.com